Subject: FW: Midland Cogeneration for May 2002
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2002 08:46:19 -0700 (PDT)

-----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 23, 2002 10:28 AM
To:	McMichael Jr., Ed; Mann, Kay
Cc:	Concannon, Ruth; Kelly, Katherine L.; Brady, Kevin; Greif, Donna; Polsky, Phil; Garza, Maria
Subject:	Midland Cogeneration for May 2002

MCV faxed their May 2002 requirements to Kevin Brady.  MCV is requesting 6,800 dth per day on Trunkline (MCV I deal) and 15,000 dth per day on Trunkline, ANR, and Panhandle (MCV II deal).

I assume we are still physically serving the MCV I deal for 6,800 dth for May 2002.  Please let me know.

Does anyone need to see the notices from MCV?  I am going to send a copy for Cyndie Balfour-Flanagan and put a copy in our contract files here.